<title> temp2.php ALL 2 FOLDER IMAGES DELETED </title>
<style>
body{font-family:arial;}    
h2{font-family:arial; color:red;}
</style>

<center><h2> 2 Folder All Files is Deleted Succesfull </h2></center>

<?php
array_map('unlink', array_filter((array) glob("thumbs/*")));
array_map('unlink', array_filter((array) glob("images/*")));
?>


